libqt5

There is no official package available for openSUSE Tumbleweed

Distributions